[Bug 61334] Require python-beagle to get beagle live search working, but the package only recommend

Egil Hasting egil.hasting at gmail.com
Wed Sep 20 00:47:26 UTC 2006


Public bug reported:

Binary package hint: deskbar-applet

To get deskbar beagle-live search working, you need to install the python-beagle bindings.  
Now they are only recommended in the package description, but should be forced to install (through dependency), to avoid confusion, and to make  beagle and deskbar work out of the box.

Package name: deskbar-applet_2.16.0-0ubuntu1_i386.deb
Testing from Edgy knot 3

** Affects: deskbar-applet (Ubuntu)
     Importance: Untriaged
         Status: Unconfirmed

-- 
Require python-beagle to get beagle live search working, but the package only recommend
https://launchpad.net/bugs/61334




More information about the desktop-bugs mailing list